/* black-title Container */
.black-title {
	padding: 0;
	margin-bottom: 0;
	clear: both;
}
.black-title-tb {border-bottom: #000 1px solid; padding-bottom: 4px;}
.black-title_title {font-size:24px;line-height:28px;color:#000;font-weight:normal;font-family: Verdana, Arial, "Times New Roman", Times, serif;} 
.black-title_Content {
	padding: 12px 0;
}

.black-title p, .black-title .Normal, .empty p, .empty .Normal
{color: #000;
font-size: 12px;
line-height: 17px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* green-title Container */
.green-title {
	padding: 0;
	margin-bottom: 0;
	clear: both;
}
.green-title-tb {}
.green-title_title {font-size:18px;line-height:24px;color:#98ca3e;font-weight:normal;font-family: Verdana, Arial, "Times New Roman", Times, serif;} 
.green-title_Content {
	padding: 12px 0;
}

.green-title p, .green-title .Normal
{color: #fff;
font-size: 12px;
line-height: 20px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* gray-block Container */
.gray-block {
	margin-bottom: 4px;
	clear: both;
	border: #cfcdcd 1px solid;
	background: #c9c5c5 url(gray-bg.jpg) repeat-x top;
	width: 166px;
	height: 183px;
	padding: 0 25px;
}

.gray-block_Content {
	padding: 0;
}
.gray-block p, .gray-block .Normal {
	color: #000;
	font-size: 12px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
	clear: both;
}

.empty_Content {
	padding: 0;
}
